table.field-items { margin:0;padding:0; }
td.field-item{ margin:0;padding:0;border:0;}
table.field-items td:empty {margin:0;padding:0;width:0;border:0}

.view-mode-teaser p {margin:0;padding:0px 0 0;text-align: justify;}

/* Fields */

.field {}

/* Field labels are h2 in Adaptivetheme */
.field .field-label {
  font-size: 1em;
  font-weight: 700;
  line-height: inherit;
  margin: 0;
}
.field-lable-above .field-label {}
.field-lable-inline .field-label {
  display: inline;
}

/* Imagefields */
/*.field-type-image.view-mode-teaser {display:block;float:right;margin:6px 0 4px 8px;}
.field-type-image.view-mode-teaser img {box-shadow: 0 12px 9px -9px #000;width:170px !important;height:96px !important;}
.field-type-image img:hover {box-shadow: 0 12px 9px -9px #777;}*/

.field-type-image.view-mode-teaser {display:block;margin:6px 0 7px;}
.field-type-image.view-mode-teaser img {box-shadow: 0 12px 9px -9px #696969;width:100% !important;height:auto !important;border: 1px solid #726651;}
.field-type-image img:hover {box-shadow: 0 12px 9px -9px #777;}

.field-type-image.view-mode-full {margin:0 auto 10px;}
.field-type-image.view-mode-full img {box-shadow: 0 12px 9px -9px #000;width:100% !important;height:auto !important;border: 1px solid #726651;}

/* Use "datetime" when creating new CCK date fields. */
.field-type-datetime {}

/* Filefield field. */
.field-type-filefield {}

/* Node reference field. */
.field-type-nodereference {}

/* User reference field. */
.field-type-userreference {}

/* Number fields. */
.field-type-number-decimal {}
.field-type-number-float   {}
.field-type-number-integer {}

/* Text fields. */
.field-type-text {}
.field-type-text-long {}

/* Term reference fields. */
.field-type-taxonomy-term-reference .field-label {
  font-size: 1em;
}
.field-type-taxonomy-term-reference ul {
  margin: 0;
  padding: 0;
}
.field-type-taxonomy-term-reference ul li {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}

/* Imagefield skinr settings */
.ai-l .field-type-image {
  margin: 4px 20px 10px 0;
}
.ai-r .field-type-image {
  margin: 4px 0 10px 20px;
}
.ai-b,
.ai-b .block-inner,
.ai-b .block-content {}
.ai-b .block-content p,
.ai-b .block-content div.field-type-image {}
